【活用ガイド】

JVNDB-2016-001779

Mozilla Firefox で使用される Graphite2 におけるサービス運用妨害 (DoS) の脆弱性

概要

Mozilla Firefox で使用される Graphite2 の graphite2::TtfUtil::CmapSubtable4NextCodepoint 関数には、サービス運用妨害 (バッファオーバーリード) 状態にされるなど、不特定の影響を受ける脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

基本値: 6.8 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的

影響を受けるシステム


Mozilla Foundation
  • Mozilla Firefox 45.0 未満
  • Mozilla Firefox ESR 38.7 未満の 38.x
openSUSE project
  • openSUSE
  • openSUSE Leap
SIL International
  • Graphite2 1.3.6 未満
SUSE
  • SUSE Linux Enterprise
オラクル
  • Oracle Linux

上記以外の Mozilla 製品も本脆弱性の影響を受ける可能性があります。
想定される影響

第三者により、巧妙に細工された Graphite スマートフォントを介して、サービス運用妨害 (バッファオーバーリード) 状態にされるなど、不特定の影響を受ける可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

Mozilla Foundation openSUSE project SIL International オラクル
CWEによる脆弱性タイプ一覧  CWEとは?

  1. バッファエラー(CWE-119) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2016-2802
参考情報

  1. National Vulnerability Database (NVD) : CVE-2016-2802
更新履歴

[2016年03月18日]
  掲載
[2016年12月06日]
  影響を受けるシステム:ベンダ情報の追加に伴い内容を更新
  ベンダ情報:Mozilla Foundation (Bug 1248804) を追加
  ベンダ情報:オラクル (Oracle Linux Bulletin - January 2016) を追加
  ベンダ情報:openSUSE project (SUSE-SU-2016:0727) を追加
  ベンダ情報:openSUSE project (SUSE-SU-2016:0777) を追加
  ベンダ情報:openSUSE project (SUSE-SU-2016:0820) を追加
  ベンダ情報:openSUSE project (SUSE-SU-2016:0909) を追加
  ベンダ情報:openSUSE project (openSUSE-SU-2016:0731) を追加
  ベンダ情報:openSUSE project (openSUSE-SU-2016:0733) を追加
  ベンダ情報:openSUSE project (openSUSE-SU-2016:0876) を追加
  ベンダ情報:openSUSE project (openSUSE-SU-2016:0894) を追加
  ベンダ情報:openSUSE project (openSUSE-SU-2016:1767) を追加
  ベンダ情報:openSUSE project (openSUSE-SU-2016:1769) を追加
  ベンダ情報:openSUSE project (openSUSE-SU-2016:1778) を追加